/**************************************************************************/
  /*                                WRAPPER                               */
/*                             -------------                            */

.EXC-wrapper{ width: 953px; margin: 25px 0 0; outline-style: none; font-family:arial, helvetica, sans-serif; background: #d6d6d6 url(img/cabecera_exclusivas2.jpg) no-repeat left top; text-decoration: none; position: relative; height: auto; float: left; padding-top: 85px; padding-left: 7px; }

.EXC-container, .EXC-header{font-size: 14px; color: #666666;}
.EXC-container a, .EXC-header a{color: #666666; text-decoration: underline;}
.EXC-container a:hover, .EXC-header a:hover{text-decoration: none;}
.EXC-header{ width: 960px; height:120px; overflow:hidden; }
div.pie_exc { background-image: url(img/cierre_exclusivas.jpg); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; width: 960px; height: 58px; overflow: hidden; margin-top: 0; padding-top: 0; border-width: 0; }
/**************************************************************************/
.h-s_secciones .h-s_call1 { background: url(img/12/17_indesit_marca_exclusivo.png) no-repeat left top; width: 598px; height: 202px; float: left; margin-bottom: 20px; }
.h-s_secciones .h-s_call2 { background: url(img/12/17_indesit_producto_exclusivo.png) no-repeat left top; width: 348px; height: 202px; float: left; margin-bottom: 20px; margin-left: 0; }
.h-s_secciones .h-s_call3 { background: url(img/12/17_lg_exclusivo2.png) no-repeat left top; width: 945px; height: 150px; float: left; margin-bottom: 10px; }
.h-s_secciones .h-s_call4 { background: url(img/12/17_nikfisk_exclusivo.png) no-repeat left top; width: 945px; height: 150px; float: left; margin-bottom: 10px; }
.h-s_secciones .h-s_call5 { background: url(img/12/09_sony_fotografia_exclusivo.png) no-repeat left top; width: 243px; height: 144px; float: left; margin-bottom: 10px; }
.h-s_secciones .h-s_call6 { background: url(img/12/10_lee_exclusivo.png) no-repeat left top; width: 945px; height: 144px; float: left; margin-bottom: 10px; }
.h-s_secciones .h-s_call7 { background: url(img/12/10_kenwood_exclusivo.png) no-repeat left top; width: 462px; height: 200px; float: left; margin-bottom: 10px; margin-left: 22px; }
.h-s_secciones .h-s_call8 { background: url(img/12/10_candy_exclusivo.png) no-repeat left top; width: 462px; height: 200px; float: left; margin-bottom: 10px; }
.h-s_secciones .h-s_call9 { background: url(img/18_mas_impresoras.png) no-repeat left top; position: absolute; width: 100px; height: 21px; }
.h-s_secciones .h-s_call10 { background: url(img/18_mas_tinta.png) no-repeat left top; position: absolute; width: 110px; height: 21px; }
.h-s_secciones .h-s_call11 { background: url(img/18_ver_mas.png) no-repeat left top; position: absolute; width: 78px; height: 21px; }
.h-s_secciones .h-s_call12 { background: url(img/04/22_bt_sobremesa.png) no-repeat left top; position: absolute; width: 112px; height: 21px; }
.h-s_secciones .h-s_call13 { background: url(img/04/22_bt_portatiles.png) no-repeat left top; position: absolute; width: 88px; height: 21px; }
.h-s_secciones .h-s_call14 { background: url(img/04/22_bt_tablets.png) no-repeat left top; position: absolute; width: 75px; height: 21px; }
.h-s_secciones .h-s_call15 { background: url(img/04/22_bt_ver_mas.png) no-repeat left top; position: absolute; width: 82px; height: 21px; }
.h-s_secciones .h-s_call1:hover, .h-s_call2:hover, .h-s_call3:hover, .h-s_call4:hover, .h-s_call5:hover, .h-s_call6:hover, .h-s_call7:hover, .h-s_call8:hover, .h-s_call9:hover, .h-s_call10:hover, .h-s_call11:hover, .h-s_call12:hover, .h-s_call13:hover, .h-s_call14:hover, .h-s_call15:hover { background-position: left bottom; }
div.h-s_secciones .h-s_call1.h-s_acer {  }
div.h-s_secciones .h-s_call2.h-s_sobremesa {  }
div.h-s_secciones .h-s_call3.h-s_sony {  }
div.h-s_secciones .h-s_call4.h-s_imagen {  }
div.h-s_secciones .h-s_call5.h-s_fotografia { top: 85px; left: 8px; }
div.h-s_secciones .h-s_call6.h-s_ebooks { top: 465px; left: 491px; }
div.h-s_secciones .h-s_call7.h-s_mas_portatiles { top: 436px; left: 295px; }
div.h-s_secciones .h-s_call8.h-s_mas_sobremesa { top: 436px; left: 135px; }
div.h-s_secciones .h-s_call9.h-s_mas_impresoras { top: 436px; left: 440px; }
div.h-s_secciones .h-s_call10.h-s_mas_tinta { top: 436px; left: 600px; }
div.h-s_secciones .h-s_call11.h-s_ver_mas { top: 436px; left: 770px; }
div.h-s_secciones .h-s_call12.h-s_mas_sobremesa { top: 216px; left: 120px; }
div.h-s_secciones .h-s_call13.h-s_mas_portatiles { top: 216px; left: 350px; }
div.h-s_secciones .h-s_call14.h-s_mas_tablets { top: 216px; left: 567px; }
div.h-s_secciones .h-s_call15.h-s_ver_mas { top: 216px; left: 765px; }
a.h-s_secciones:hover, div.h-s_secciones:hover, a.h-s_secciones:hover .h-s_call, a.h-s_derecha:hover .h-s_call{
	background-position: left bottom;
}
/* ---------------------  CATEGORIAS -------------------*/
.exclusivos_tecno_categorias { background-image: url(img/10/29_fondo_categorias.jpg); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; width: 945px; height: 41px; float: left; margin-left: 0; padding-top: 25px; padding-bottom: 25px; padding-left: 0; }
.exclusivos_tecno_categorias .btn_categoria_boton:hover { color: #b0b0b0; }
.exclusivos_tecno_categorias .btn_categoria_boton { background-color:#efefef; display: inline-block; width:160px; height:22px; border-radius:5px; text-decoration:none; margin-left:64px; text-align:center; padding-top:5px; color:#555; text-decoration:none; font-family:Arial, sans-serif; font-weight:bold; font-size:14px; float: left; margin-top: 0; }
/* ---------------------  PRODUCTOS SECTION  -------------------*/
.exclusivos_tecno_wrapper{ background-color: #fff; width: 915px; height: 251px; margin: 0; padding: 5px 0 0 30px; float: left; }
/* ---------------------  PRODUCTO IMAGENES -------------------*/
.exclusivos_tecno_product{
	width: 220px;
	height: 250px;
	float:left;
	margin: 0;
	padding: 0 8px 0 0;
	position:relative;
}
.exclusivos_tecno_product .image{ width: 215px; height: 230px; }
/* ---------------------  PRODUCTO POSICION  -------------------*/
.exclusivos_tecno_product .detailbottom{ margin-top:150px; width: 215px; height: 50px; text-align:left; font-size:13px; position: absolute; top: 0; left: 0; }
.exclusivos_tecno_product .detailtop{ margin-top:0; width: 220px; height: 100px; text-align:left; font-size:13px; position: absolute; top: 0; left: 0; }
/* --------------------- PRODUCTO DESCRIPCION  -------------------*/
.exclusivos_tecno_product .desc{
	color:#787878;
	font-size:14px;
	line-height:16px;
	display:block;
}
.exclusivos_tecno_product .desc .h-strong{ font-size: 14px; font-weight:bold; line-height: 16px; display:inline; }
.exclusivos_tecno_product .desc .h-strong2 { font-size: 14px; font-weight: bold; line-height: 16px; display: inline; }
.exclusivos_tecno_product .price{ display:block; line-height:27px; font-size:25px; color:#e21e04; float: left; margin-top: 0.1em; }
.exclusivos_tecno_product .price .h-old{
	color:#000;
	text-decoration: line-through;
	display:inline;
	font-size:19px;
}
.exclusivos_tecno_product .price .h-old2{
	color:#e21e04;
	display:inline;
	font-size:16px;
}
.exclusivos_tecno_product .price .h-old3 { color: #000; font-size: 16px; display: inline; }
.exclusivos_tecno_product .price .h-old4 { color: #000; font-size: 16px; font-weight: bold; display: inline; }
.exclusivos_tecno_product .price .h-desc{
	color:#000;
	display:block;
	font-size:16px;
	margin-top:6px;
	line-height:18px;

}
/* ---------------------  PRODUCTO ACCIONES BOTONES  -------------------*/
a .exclusivos_tecno_product .call{ color:#000; font-weight:bold; display:inline; height: 22px; line-height:24px; font-size:16px; background-image: url(../img_productos/img/flecha.png); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; width: 13px; float: left; margin-top: 0.3em; margin-left: 0.5em; }
a .exclusivos_tecno_product .call2 { color: #000; font-size: 16px; font-weight: bold; line-height: 24px; background-image: url(../img_productos/img/flecha.png); background-repeat: no-repeat; background-attachment: scroll; background-position: left top; display: inline; margin-top: 0; margin-left: 1em; width: 13px; height: 22px; float: left; }
.exclusivos_tecno_product .oferta { color: #000; font-size: 16px; font-weight: bold; line-height: 24px; width: 200px; height: 22px; float: left; }
.exclusivos_tecno_product .oferta2 { color: #000; font-size: 16px; font-weight: bold; line-height: 24px; height: 22px; float: left; }
.exclusivos_tecno_product .regalo { color: #000; font-size: 14px; font-weight: bold; line-height: 25px; width: 200px; height: 22px; float: left; }
.exclusivos_tecno_product .oferta3 { color: #e21e04; font-size: 13px; line-height: 14px; text-align: right; width: 200px; height: 22px; float: left; margin-top: 5px; padding-top: 5px; border-top: 1px solid #7c7c7c; }
.exclusivos_tecno_product .oferta3 .h-strong { font-weight: bold; display: inline; }
a:hover .exclusivos_tecno_product .call{
	background-position: left bottom;
}
a:hover .exclusivos_tecno_product .call2 { background-position: left bottom; }
a:hover .image { opacity: 0.8; }
